PDA

Visualizza la versione completa : superkaramba 0.33 & suse 9.1


Night Twister
22-06-2004, 14:35
Ciao a tutti
attualmente ho installato karamba 0.17 con yast ma vorrei installare l'ultima versione (superkaramba 0.33)... ho scaricato il sorgente, al ./configure tutto ok, ma quando esegui il make genera dei warning e mi sembra di capire non trovi python.h, è un problema di librerie? se si quali devo installare?

grazie mille
ciao
:ciauz:

alex86
22-06-2004, 14:38
cn yast fai una ricerca e installa tutti i pakketti del pyton..poi trovi l'rpm http://guru.unixtech.be/rpm/packages/Utilities/superkaramba/

prendi la versione 200... ke nn hai il bug con kde 3.2! :ciauz:

Night Twister
22-06-2004, 14:47
fatto, grazie mille funziona perfettamente


:ciauz:

alex86
22-06-2004, 14:54
Originariamente inviato da Night Twister
fatto, grazie mille funziona perfettamente


:ciauz:

e di kè? :ciauz:

Netfranz
22-06-2004, 15:08
Ho due problemini con superkaramba, vediamo se qualcuno sa risolverli....

1) Da quando uso superjkaramba al posto di karamba, gli indicatori della memoria non ytilizzata non si aggiornano se non ricarico il tema (uso cynapses) :dottò:

2) Usando la patch x l'ombra delle finestre in kde mi appare l'ombra anche sotto i temi superkaramba (e se uso karamba non succede!) :stordita:

mschievano
15-08-2004, 17:32
Si può fare in modo che superkaramba parta in automatico al login di kde, con il tema già scelto?

Grazie.

giomazz
15-08-2004, 23:38
la verzione 200??? :oVVoVe: io ho trovato la 034 release 1
:unz:

giomazz
15-08-2004, 23:40
già che ci siamo, conviene disinstallare lo 033?
:master:

Ratatuia
16-08-2004, 00:08
Originariamente inviato da mschievano
Si può fare in modo che superkaramba parta in automatico al login di kde, con il tema già scelto?

Grazie.


devi aggiungere un richiamo a superkaramba in .Autostart se non ricordo male...

Loading